/* <style> */
/* 	joshuablankenship.com/blog Stylesheet */
/* 	Theme: Dragline */
/* 	Author: Joshua Blankenship - joshua@joshuablankenship.com */
/* 	Version:	4.3 - 1/01/13 - (c)2011 */

/* 	
	This is a fast, dirty, poorly thought-through and 
   	thusly built CSS file. Proceed with caution as
	things will change often and without regard for
	your safety. I love you. 
*/

/* ------- GLOBAL RESETS ------- */

body { 
	background: #eaeaea; 
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	}
	
*, html, div, span, object, iframe,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: none;
	}

img { border: 0; }

iframe { background: #eee; }

:focus { outline: 0; }

ol { 
	border-top: 1px dotted #ddd;
	margin: 9px 6px 0; 
	padding-top: 9px;
	}
	
ol li { 
	border-bottom: 1px dotted #ddd;
	font-weight: bold;
	margin-bottom: 9px; 
	padding-bottom: 9px;
	}
	
ul { list-style: none; }

.clear {
	clear: both; 
	height: .1em; 
	margin: 0; 
	padding: 0; 
	font-size: 1.5em;
	line-height: .1em;
	}

code {
	color: #939393;
	font-family: Monaco, monospace;
	font-size: .80px;
	text-align: left;
	}
	
hr { 
	border: 0;
	border-top: 1px solid #efefef;
	margin: 12px 0 0 0;
	}

small { color: #888; }

/* ------- GLOBAL CLASSES ------- */

.hide { display: none; }
.center { text-align: center; margin: 0 auto; }
.nogutter { margin: 0; }
.stack { margin: 0; }	
.gutter { margin: 0 40px 0 0; } 
.lgutter { margin: 0 0 0 40px; }
.tright { text-align: right; }
.fleft { float: left; }
.fright { float: right; }
.cright { clear: right; }
.cleft { clear: left; }
.cboth { clear: both; }
.justify { text-align: justify; }

.gutterline { 
	border-right: 1px solid #ccc;
	margin: 0 2px 0 0; 
	padding: 0 20px;
	}

/* ------- TYPOGRAPHY ------- */

h1 {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 38px;
	color: #333;
	line-height: 38px;
	letter-spacing: -1px;
	text-align: left;
	font-weight: bold;
	margin: 24px 0 20px 0;
	padding: 0 5px;
	}
	
h2 {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 36px;
	color: #333;
	letter-spacing: -1px;
	line-height: 36px;
	text-align: left;
	font-weight: normal;
	margin: 0 0 24px 160px;
	padding: 42px 5px 24px 5px;
	}
		
h3 {
	border-top: 1px dotted #ddd;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 20px;
	color: #AAA;
	line-height: 20px;
	text-align: left;
	font-weight: normal;
	margin: 4px 0 18px 0;
	padding: 14px 0 0 5px;
	}

p {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 25px;
	text-align: left;
	font-weight: normal;
	margin: 18px 0;
	}

div.four-column p { margin: 18px 6px; }
div.four-column object { margin: 0 0 0 -6px; }
div.four-column object.billboard { 
	overflow: visible;
	margin: 0 0 5px -166px;
	width: 980px;
	}

div.four-column ul li {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 25px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	}
	
div.four-column ul li a, 
div.four-column ul li a:visited {
	border-bottom: 1px dotted #gray;
	color: #111;
	font-weight: bold;
	padding: 0 0 1px 0;
	text-decoration: none;
	}

div.four-column ul li a:hover {
	border-bottom: 1px solid #AAA;
	color: #AAA;
	font-weight: bold;
	padding: 0 0 1px 0;
	text-decoration: none;
	}

/* ------- NEW FRIDAY FIVE ------- */

div.four-column ul.five { margin: 6px 0 12px 0; }

div.four-column ul.five li:before { 
	content: "";
	color: #aaa;
	display: block;
	font-family: "Palatino, Georgia, 'Times New Roman', serif";
	font-weight: bold;
	font-size: 18px;
	letter-spacing: -1px;
	margin: 0 0 4px 0;
	padding: 0;
	}    
	
div.four-column ul.five li:before { content: "I." }
div.four-column ul.five li + li:before { content: "II." }
div.four-column ul.five li + li + li:before { content: "III." }
div.four-column ul.five li + li + li + li:before { content: "IV." }
div.four-column ul.five li + li + li + li + li:before { content: "V." }
	
div.four-column ul.five li {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 18px;
	float: left;
	color: #333;
	line-height: 25px;
	text-align: left;
	font-weight: normal;
	margin: 0 20px 0 0;
	padding: 0 0 0 5px;
	width: 100px;
	}

div.four-column ul.five li.last { margin: 0; padding: 0; }

div.four-column ul.five li a, 
div.four-column ul.five li a:visited {
	border: 0 none;
	color: #111;
	font-weight: bold;
	padding: 0;
	text-decoration: none;
	}

div.four-column ul.five li a:hover {
	border: 0 none;
	color: #AAA;
	font-weight: bold;
	padding: 0;
	text-decoration: none;
	}                    
	
div.four-column ul.five img { width: 104px; }
 

/* ------- ALERTS ------- */

.alert {
	background: #eff2dd;
	color: #555;
	display: block;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 21px;
   	margin: 18px 0;
	padding: 8px 15px 8px 15px;
	width: 570px;
	}

.alert p { 	
	font-weight: normal;
	margin: 12px 0;
	}
		
blockquote {
	background: #efefef;
	display: block;
	margin: 18px 0;
	padding: 8px 15px 8px 15px;
	width: 570px;
	}

blockquote p { 	
	color: #666;
	font-size: 18px;
	line-height: 25px;
	}

blockquote cite { 
	display: inline-block;
	font-style: normal;
	font-size: 18px;
	line-height: 25px;
	margin: 0;
	}

blockquote a,
blockquote a:visited,
blockquote a:hover { 
	color: #111; 
	text-decoration: none; 
	font-weight: bold;
	}

blockquote.gigante {
	background: none;
	border-top: 1px solid #ddd;
	display: block;
	overflow: visible;
	margin: 0 0 5px -166px;
	padding: 0;
	width: 980px;
	}

blockquote.gigante p,
blockquote.gigante cite { 	
	display: inline-block;
	font-family: serif;
	font-size: 36px;
	font-style: italic;
	line-height: 44px;
	}

blockquote.gigante p { color: #AAA; }
blockquote.gigante cite { 
	color: #DDD; 
	text-transform: none;
	}

.twp-container { 
	margin: 0 0 0 6px;
	padding: 6px 0; 
	}
		
p a, 
p a:visited {
	border-bottom: 1px solid #eee;
	color: #9a4d78;
	font-weight: bold;
	text-decoration: none;
	padding: 0 1px;
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

p a:hover {
	background: #e3c7d7;
	border-bottom: none 0;
	color: #111;
	font-weight: bold;
	padding: 0 1px;
	text-decoration: none;
	}
		 
img a, img a:visited { border: 0 none; opacity: 1; }
img a:hover { opacity: .6; }

/* ------- HEADER ------- */

#header {
	background: #252525;
	height: 100px;
	margin: 0 auto;
	padding: 35px 0 0 0;
	}

h1#logo {
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-size: 17px;
	font-weight: bold;
	float: left;
	line-height: 17px;
	margin: 39px 0 0 20px;
	padding: 0;
	text-align: right;
	text-transform: none;
	width: 160px;
	}	

h1#logo a, 
h1#logo a:visited {
	color: #aaa;
	text-decoration: none; 
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

h1#logo a:hover { 	
	color: #fff;
	text-decoration: none; 
	}

#navigateme {
	float: left;
	margin: 40px 0 0 0;
	text-align: right;
	padding: 0;
	width: 600px;
	}
	
#navigateme ul { 
	list-style: none; 
	margin: 0; 
	}
		
#navigateme li {
	color: #aaa;
	display: inline;
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 13px;
	margin: 0 0 0 40px;
	}

#navigateme a, 
#navigateme a:visited {
	color: #aaa;
	border: 0;
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

#navigateme a:hover { 
	color: #fff; 
	text-decoration: none; 
	}
	
.rss { 
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-serif;
	font-weight: bold;
	float: left;
	margin: 42px 0 0 40px;
	}
	
.rss a, 
.rss a:visited {
	color: #aaa; 
	font-size: 13px;
	line-height: 13px;	border: 0;
	text-decoration: none;
	background: #111; 
	padding: 4px 6px 4px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

.rss a:hover {
	color: #333; 
	font-size: 13px;
	line-height: 13px;
	text-decoration: none;
	background: #FFF; 
	padding: 4px 6px 4px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}	
		
#holdme {
	background: #060606;
	height: 170px;
	margin: 0 auto;
	padding: 0;
	width: 1020px; 
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}



/* ------- DIVs! ------- */
					
#the-grid {
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	background: #fff;
	margin: 0 auto;
	padding: 100px 0 0 0;
	width: 980px;
	position: relative;
	text-rendering: optimizeLegibility;
	}

#the-bio {
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	background: #fff;
	margin: 0 auto;
	padding: 100px 0 50px 0;
	width: 980px;
	position: relative;
	text-rendering: optimizeLegibility;
	}
	
#all-the-single-ladies {
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	background: #fff;
	margin: 0 auto;
	padding: 0;
	width: 980px;
	position: relative;
	text-rendering: optimizeLegibility;
	}
		
div.six-column-post {
	margin: 0 0 100px 0;
	width: 980px;
	}		

div.six-column-commented {
	margin: 0;
	padding: 0 0 80px 0;
	width: 980px;
	}
		
div#all-the-single-ladies img,
div.six-column-post img { 
	display: block;
	float: left;
	padding: 0 0 10px 0;
	}

.normal {
	margin: 0 0 5px -6px;
	width: 600px;
	}

.billboard {
	overflow: visible;
	margin: 0 0 5px -166px;
	width: 980px;
	-webkit-filter: grayscale(100%);
	}

.marginaliaright {
	overflow: visible;
	height: 200px;
	margin: 0 0 -210px 680px;
	width: 200px;
	}
	
.marginalialeft {
	overflow: visible;
	height: 200px;
	margin: 0 -200px 5px -240px;
	width: 200px;
	}

.offgrid {
	overflow: visible;
	margin: 0 0 5px -166px;
	width: 760px;
	}
        
.mosaicleft {
    overflow: visible;
	margin: 3px 20px 10px -5px;
	width: 280px;
	}    
	
.mosaicright {
    overflow: visible;
	margin: 3px -290px 10px 0;
	position: relative;
	height: 356px;
	} 

.mosaicsquare { width: 356px; }
	
.mosaicbottom {
	width: 600px;
	margin: 0 0 20px -6px;
	} 
		 
.tallboy {
	overflow: visible;
	margin: 0 0 5px -6px;
	width: 600px;
	}
			
div.six-column-post h1 a,
div.six-column-post h1 a:visited {
	color: #333;
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

div.six-column-post h1 a:hover {
	color: #9a4d78;
	text-decoration: none;
	}
		
.skyline { 
	border-top: 1px solid #ddd; 
	padding-top: 10px; 
	}

.underlinz {
	border-bottom: 1px solid #999;
	margin: 0;
	padding-bottom: 10px;
	}

.tinytop {	
	border-top: 1px solid #ccc;
	margin: 0;
	}
	
.top {
	border-top: 3px solid #CCC;
	margin: 0;
	}

.dateme,
.commentme { 
	margin: 21px 0 0 0; 
	padding: 0 5px;
	}

#commentary,
#commentary li { 
	border: 0 none;
	}
	
.timestampme {
	margin: 19px 0 0 0; 
	padding: 0 5px;
	}

.shortlinkme {
	color: #aaa;
	margin: 21px 0 0 0; 
	padding: 0 5px;
	}

.authorme { 
	color: #333;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 18px;
	line-height: 25px;
	padding: 18px 0 0 0;
	text-align: right;
	}

#commentary li { 
	text-transform: none;
	margin: 0 0 60px 0; 
	}

.tagme { 
	margin: 25px 0 0 0;
	padding: 0 5px;
	}
	
.shortlinkme a,
.shortlinkme a:visited,
.tagme li a,
.tagme li a:visited { 
	color: #aaa;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

.shortlinkme a:hover,
.tagme li a:hover { 
	color: #333;
	font-weight: bold;
	text-decoration: none;
	}
		
.tagme li:before { 
	color: #aaa;
	content: "#"; 
	font-weight: bold;
	}
	
.dateme a,
.dateme a:visited,
.timestampme a,
.timestampme a:visited { 
	border-bottom: none 0;
	text-decoration: none;
	font-weight: normal;
	color: #AAA;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

.dateme a:hover,
.timestampme a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #333;
	}

sup { 
	font-size: 10px;
	line-height: 0px; 
	margin: 0 0 0 2px;
	}

.footnote,
.asterisk {
	display: block;
	color: #777; 
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 12px 0;
	padding: 0;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	text-align: left;
	text-shadow: rgba(255, 255, 255, .01) 0px -1px 1px;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	}
	
.footnote a,
.footnote a:visited { 
	color: #333;
	font-weight: bold;
	text-decoration: none;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}	

.footnote a:hover { color: #000; }

.pageme {
	height: 60px;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	margin: 0 0 0 -20px;
	padding: 0 0 10px 0;
	width: 1020px; 
	}

#prev {
	float: left;
	width: 120px;
	margin: 0 0 0 180px; 
	}

#next {
	float: right;
	width: 120px;
	margin:	0 240px 0 0;
	}

#prev a:hover, #next a:hover { 
	color: #111;
	text-decoration: none; 
	border-top: 1px solid #111;
	}

#prev a:hover em, #next a:hover em {
	text-decoration: none; 
	opacity: 1;
	filter: alpha(opacity=40);
	-moz-opacity: 0.4;
	}

#prev a { 
	color: #ccc;
	display: block;
	border-top: 1px solid #bbb; 
	font-weight: bold;
	padding: 12px 5px 12px 0;
	text-align: right;
	text-decoration: none; 
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

#prev em { 
	float: left; 
	background:	url(http://joshuablankenship.com/blog/wp-content/themes/dragline/images/prev.png) 0 50% no-repeat; 
	padding-left: 12px;
	opacity: 0.4;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	}

#next a { 
	color: #ccc;
	display: block;
	border-top: 1px solid #bbb;
	font-weight: bold;
	padding: 12px 0 12px 5px;
	text-decoration: none; 
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	}

#next em { 
	float: right; 
	background: url(http://joshuablankenship.com/blog/wp-content/themes/dragline/images/next.png) 0 50% no-repeat; 
	padding-right: 12px;
	opacity: 0.4;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	}

#footer {
	background: #252525;
	height: 400px;
	margin: 0 auto;
	padding: 0;
	}
		
#endme {
	background: #0C0C0C;
	height: 220px;
	margin: 0 auto;
	padding: 40px 20px 0 20px;
	width: 980px; 
	}

#endme p { 
	border-bottom: 1px solid #ccc;
	color: #444;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding: 0 5px 12px 5px; 
	}

#endme li {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
	text-align: left;
	font-weight: bold;
	margin: 0;
	padding: 7px 5px;
	}

#endme.one li { border-bottom: 1px solid #000; }	
#endme.two li { border-bottom: 1px solid #222; }	
#endme.three li { border-bottom: 1px solid #444; }	
#endme.four li { border-bottom: 1px solid #666; }	
#endme.five li { border-bottom: 1px solid #888; }	
#endme.six li { border-bottom: 1px solid #BBB; }	
#endme.seven li { border-bottom: 1px solid #DDD; }	
	
#endme span {
	display: block;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 12px;
	color: #ddd;
	line-height: 22px;
	text-align: left;
	font-weight: normal;
	margin: 0;
	padding: 7px 5px;
	}
	
#endme a,
#endme a:visited { color: #999; text-decoration: none; }
#endme a:hover { 
	border-bottom: 1px solid #fff;
	color: #fff; 
	padding: 0 0 1px 0;
	}

#endme span a,
#endme span a:visited { 
	color: #ddd; 
	font-weight: bold;
	text-decoration: none; 
	}
	
#endme span a:hover { 
	border-bottom: 1px solid #fff;
	color: #fff; 
	font-weight: bold;
	padding: 0 0 1px 0;
	}

#appendix {
	background: #151515;
	border-top: 1px solid #111;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 22px;
	margin: 0 auto;
	padding: 10px 20px 12px 20px;
	width: 980px; 
	-webkit-border-bottom-right-radius: 3px;	
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	}

#appendix #copyright { float: left; }
#appendix #contactme { float: right; }

#appendix a,
#appendix a:visited { color: #333; text-decoration: none; }
#appendix a:hover { color: #gray; text-decoration: none; }

.whitey { color: #fff; }

#glamourshot { 
	background: #fff;
	-moz-border-radius: 2px; 
	-webkit-border-radius: 2px;	
	border-radius: 2px; 
	margin: 20px 0 0 0;
	padding: 5px 5px 25px 5px;
	width: 110px; 
	}
	
#commentme {
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	background: #fff;
	margin: 0 auto;
	padding: 0;
	width: 980px; 
	/* Take a Breather */
	display: none;
	}

.commentme a,
.commentme a:visited { 
	text-decoration: none;
	font-weight: bold;
	color: #777;
	border: 0 none;
	}

.commentme a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #CCC;
	border: 0 none;
	}

#commentheader, 
#commentrespond { 
	border-top: 1px solid #ccc;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 36px;
	color: #ccc;
	line-height: 36px;
	text-align: left;
	font-weight: normal;
	margin: 0 0 20px 160px; 
	padding: 10px 5px 40px 5px;
	text-transform: uppercase;
	}	

div.six-column {
	margin: 0 0 100px 0;
	overflow: auto;
	width: 100%;
	}

div.all-column {
	margin: 0;
	overflow: auto;
	width: 100%;
	}
		
.half-column {
	float: left;
	padding: 0;
	width: 40px;
	}

.break-column {
	float: left;
	margin: 0 20px 0 -20px;
	padding: 0;
	width: 40px;
	}
		
.one-column {
	float: left;
	padding: 0;
	width: 120px;
	}

.oneandahalf-column {
	float: left;
	padding: 0;
	width: 180px;
	}
				
.two-column {
	float: left;
	padding: 0;
	width: 280px;
	}

.twoandtwothirds-column {
	float: left;
	padding: 0;
	width: 340px;
	}
		
.three-column {
	float: left;
	padding: 0;
	width: 440px;
	}

.four-column {
	float: left;
	padding: 0;
	width: 600px;
	}
	
.five-column {
	float: left;
	padding: 0;
	width: 760px;
	}	

.commenter-column {
	float: left;
	padding: 0;
	width: 80px;
	}

.skip-column {
	margin: 0 0 0 140px; 
	padding: 0;
	}

.skip-one {
	margin: 0 0 0 160px; 
	padding: 0;
	}

.skip-three {
	margin: 0 0 0 320px; 
	float: left;
	padding: 0;
	}
		
li {
	color: #333;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	margin: 0;
	padding: 0;
	text-align: left;
	}

ul.alist li.listlead { 
	border-bottom: .2em solid #CCC;
	font-weight: bold;
	font-size: 30px; 
	}

#comment-form {
	margin: 0 0 0 160px; 
	padding: 0;
	}

.comment-holder {
	padding: 0 0 10px 0;
	width: 980px;
	}	

.comment-holder input,
.comment-holder textarea { 
	background: #ddd;
	border: none;
	color: #333;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 14px;	
	padding: 4px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.comment-holder input { height: 24px; width: 400px; }
.comment-holder textarea { height: 240px; width: 580px; }

.cta {
	background: #333;
	border: none;
	color: #fff;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 11px;
	height: 30px;
	margin: 0 0 0 160px; 
	letter-spacing: 1px;
	padding: 4px 8px;
	text-transform: uppercase;
	width: 120px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}
		
.comment-holder label {
	color: #333;
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 6px 0 0 0;
	text-transform: uppercase;
	float: right;
	}

#commenthug { padding: 0 0 80px 0; }

#arashikage { line-height: 20px; font-size: 20px; }

#headshot { 
	border-bottom: 1px solid #888;
	padding: 10px 0 0 0; 
	}
	
/* Archives */

.test { background: red; }

#tagcloud li a,
#tagcloud li a:visited { 
	color: #aaa;
	font-weight: bold;
	text-decoration: none;
	}

#tagcloud li a:hover { 
	color: #333;
	font-weight: bold;
	text-decoration: none;
	}
	
.eachyear { 
	border-bottom: 1px solid #eee;
	padding: 12px 0 12px 0;
	width: 600px;
	}

.archiveyear { 
	color: #aaa;
	margin: 12px 40px 0 0; 
	}

.archivemonths {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 18px;
	text-align: left;
	font-weight: normal;
	margin: 12px 0;
}

.archivemonths a, 
.archivemonths a:visited {
	color: #111;
	font-weight: bold;
	text-decoration: none;
	}

.archivemonths a:hover {
	border-bottom: 1px solid #AAA;
	color: #AAA;
	font-weight: bold;
	padding: 0 0 1px 0;
	text-decoration: none;
	}
	
.beaker { 
	background: #050505;
	border-left: 290px solid #050505;
	border-bottom: 50px solid #050505;
	border-right: 290px solid #050505;
	height: 225px;
	margin: 20px auto; 
	width: 400px;
	}

.overbeaker {
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	font-size: 36px;
	color: #333;
	letter-spacing: -1px;
	line-height: 36px;
	text-align: center;
	font-weight: normal;
	margin: 0 auto 20px auto;
	padding: 0;
	}

.underbeaker { 
	text-align: center; 
	padding: 0 0 20px 0;
	}

#searchform { 
	font-family: "Helvetica Neue", "Helvetica", sans-serif;
	text-align: center; 
	padding: 0 0 60px 0;
	}
#searchform input {
	border: 2px solid #aaa;
	color: #333;
	padding: 4px 10px 6px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 30px;
	font-size: 20px;
	text-align: center;
	width: 250px;
	}


/* Hacks */

.clear{clear:both;}
.ir{text-indent:-20000em;overflow:hidden;}
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0;}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}
* .ie6{display:none;}